CVE-2005-0801

2005-05-02T00:00:00
ID CVE-2005-0801
Type cve
Reporter NVD
Modified 2016-10-17T23:14:47

Description

Directory traversal vulnerability in includer.cgi in The Includer allows remote attackers to read arbitrary files via (1) a .. (dot dot) or (2) a full pathname in the URL.